2017-12-17 11:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000059Cheat Enginepublic2008-11-11 04:32
Reporter442a 
Assigned ToDark Byte 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000059: Pointer Scanner
DescriptionOkay heres a glicth in the tourtial and or idk
in step 6 i assume if you click change pointer and don't scan and then after it changes to another pointer and scan for the changed to value you can just find the pointer also if your slow enough and can't do it in 3 seconds you will just come up with no adress but if you click on first scan and then idk you'll just find it ??????
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000114

Dark Byte (developer)

When you have found the pointer, you must freeze it to 5000
Then click on change pointer.
Because it's set to freeze the address will be set to 5000 automatically. And because it is a pointer the address will be correct and no need to scan

~0000185

Dark Byte (developer)

Moving this to resolved.
This is on purpose. Those 3 seconds are just to show how futile it is to scan memory in that limited time and that pointers are better
+Notes

-Issue History
Date Modified Username Field Change
2008-08-07 20:51 442a New Issue
2008-08-09 08:00 Dark Byte Note Added: 0000114
2008-08-10 01:06 Dark Byte Status new => acknowledged
2008-11-11 04:32 Dark Byte Note Added: 0000185
2008-11-11 04:32 Dark Byte Status acknowledged => resolved
2008-11-11 04:32 Dark Byte Resolution open => fixed
2008-11-11 04:32 Dark Byte Assigned To => Dark Byte
+Issue History